Comment changer l'IOS d'un vieux homebrew channel...- Forum

Index du forum > Homebrew > Homebrew mode Wii

Topic: Comment changer l'IOS d'un vieux homebrew channel (1.0.6)

par Déconnecté wonderman009 le 21/11/10 à 18:46:32 (il y a 6 ans 2 semaines 6 jours 7 heures 24 minutes) 26 réponses, vu 4484 fois
Salut à tous.
J'ai une wii hackée en 4.1 et je n'arrive pas à lancer hackmii 0.8
J'ai le vieil HBC 1.0.6 qui utilise l'IOS 61 et je voudrais changer l'IOS 61 par l'IOS 58 (que j'ai déjà installé via pimp my wii 2.11) pour pouvoir lancer hackmii 0.8 et installer HBC 1.0.8
Comment je peux faire?
 



Pages: 1
Messages:
^ Déconnecté MaRiOaNdZeLdA
#1, posté le 21/11/10 à 18:58:00
Membre
79 messages
Petit parleur
star
avatar
Comment ça tu n'arrives pas à lancer HackMii_installer_v08??
LOLTube.fr - Humour image
^ Déconnecté wonderman009
#2, posté le 21/11/10 à 19:06:42
Membre
113 messages
Apprenti parleur
star
non, rien à faire, ça fait 3 jours que j'y suis dessus, donc je pense que la solution est de changer l'IOS 61 par le 58, pour pouvoir lancer hackmii 0.8 (car une fois que je le lance et que j'appuie sur 1, y 'a le fameux message qui dit "this installer can not continue...only unpatched versions will be used...")mais commentchanger cet IOS?

J'hésite à réinstaller les IOS en enlevant tous les patchs avec pimp (sauf l'IOS 60 qui correspond au menu system), mais j'ai peur! qu'est-ce que ça risque?

Dernière édition le 21/11/10 à 19:28:03 par wonderman009.
^ Déconnecté picsougrip
#3, posté le 21/11/10 à 19:09:27
Membre helper
15141 messages
Dieu des dieux
star
avatar
un brick
sinon envoie moi ta console si t'as peur de faire the boulette :;)::
^ Déconnecté wonderman009
#4, posté le 21/11/10 à 19:12:05
Membre
113 messages
Apprenti parleur
star
Quote :
un brick
sinon envoie moi ta console si t'as peur de faire the boulette


Je suis tellement désespéré depuis 3 jours que je pense que c'est la seule solution qui me reste à faire!
picsougrip, comment on procède pour te l'envoyer?

Dernière édition le 21/11/10 à 19:17:05 par wonderman009.
^ Déconnecté MaRiOaNdZeLdA
#5, posté le 21/11/10 à 19:19:26
Membre
79 messages
Petit parleur
star
avatar
Il ne peut pas faire bannerbomb et utilisé des applications pour remettre le 58 ??
^ Déconnecté wonderman009
#6, posté le 21/11/10 à 19:25:23
Membre
113 messages
Apprenti parleur
star
le IOS 58 est déjà installé grace à pimp et j'ai déjà testé la méthode de bannerbomb en mettant le boot.elf de hackmii 0.8 à la racine de la SD, et j'arrive tjrs au mème point du fameux message : "this installer can not continue...only unpatched versions will be used...")

Dernière édition le 21/11/10 à 19:27:36 par wonderman009.
^ Déconnecté lino6877
#7, posté le 21/11/10 à 19:29:05
Membre
4986 messages
Dieu des dieux
star
avatar
wonderman009,

clique sur son pseudo et lis sa description pour le contacter :;)::
^ Déconnecté crash251
#8, posté le 21/11/10 à 19:29:33
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
repasse un coup de pimp et refait un test avec hackmii v0.8
^ Déconnecté wonderman009
#9, posté le 21/11/10 à 19:36:26
Membre
113 messages
Apprenti parleur
star
Quote :
wonderman009,

clique sur son pseudo et lis sa description pour le contacter


Merci lino6877, je fonce.

Quote :
repasse un coup de pimp et refait un test avec hackmii v0.8

Je l'aie fais au moins 20 fois et j'ai tjrs le même message! Pimp ne m'arrange rien!
^ Déconnecté lino6877
#10, posté le 21/11/10 à 19:39:10
Membre
4986 messages
Dieu des dieux
star
avatar
tu peux y aller les yeux fermés, c'est un pro des consoles :;)::
^ Déconnecté wonderman009
#11, posté le 21/11/10 à 19:46:40
Membre
113 messages
Apprenti parleur
star
ok merci
^ Déconnecté abdel69jutsu
#12, posté le 21/11/10 à 20:31:11
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
éssaie pimp 1.43 pour voir...
^ Déconnecté wonderman009
#13, posté le 21/11/10 à 21:08:30
Membre
113 messages
Apprenti parleur
star
je n'arrive pas trouver le 1.43, sur wii info il me donne directemment le 2.11
^ Déconnecté abdel69jutsu
#14, posté le 21/11/10 à 21:27:09
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
normal, WI donne que les dernieres versions

regarde ailleurs sur google
^ Déconnecté lino6877
#15, posté le 21/11/10 à 21:31:02
Membre
4986 messages
Dieu des dieux
star
avatar
http://www.mediafire.com/file/42mzvzm2mdz/pimp_my_wii%201.43.zip
^ Déconnecté wonderman009
#16, posté le 21/11/10 à 22:56:44
Membre
113 messages
Apprenti parleur
star
Merci lino6877 et abdel69jutsu

Mais qu'est-il censé me régler de plus ce pimp my wii 1.43, par rapport au 2.11?
Quelles manip. je dois faire de plus?
^ Déconnecté Attila
#17, posté le 22/11/10 à 02:00:29
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
non n'utilise pas l'ancienne version.
Fais "tester" sur le 2.11 et dis nous s'il t'indique que ton ios 58 est modifié
^ Déconnecté abdel69jutsu
#18, posté le 22/11/10 à 08:14:00
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
c'est bizarre car son 58 est nickel comme indiqué sur son topic précédent
j'avais pensé que ça venait de là, mais non :s
^ Déconnecté ben_sama
#19, posté le 22/11/10 à 09:03:27
Membre
64 messages
Petit parleur
star
avatar
salut, suis ce tuto http://nintendo-wii.logic-sunrise.com/dossiers-et-tutoriaux-146836-que-faire-quand-hackmii-installer-ne-veut-pas-continuer.html:;)::
^ Déconnecté wonderman009
#20, posté le 22/11/10 à 14:50:34
Membre
113 messages
Apprenti parleur
star
ok merci ben_sama, je vais voir ça.

Sinon pour répondre à Attila, j'ai fait "tester" sur pimp 2.11, et il ne m'indique rien sur l'IOS 58.
Tout à l'air nickel, voila ce que ça me marque:

"117 titres trouvés
Test de l'IOS 9 v1034 (33/33) Reload IOS 9 ok...
Cet IOS est capable de DOWNGRADER un IOS et est capable d'installer un IOS TRUCHA signé (parfait)
Reload IOS 250 ok

Diagnostic

Fin du scan. Si vous n'avez eu aucun avertissement, votre Wii n'a eu aucun problèmes.
Appuyez sur A pour continuer."

J'appuie sur A et ça revient à l'accueil. Je vais même voir sur "installation manuelle" pour voir comment l'IOS 58 a été installé, et il est indiqué comme ça :

IOS58 v6176
Installation : Present : rev6176 Original
Trucha : NON
ES_Identify: NON
ES Version check : NON
NAND access : NON

J'ai même fait "lancer le test et corriger les problèmes" et tout est bon, ça ne me dit rien.

Dernière édition le 22/11/10 à 14:53:40 par wonderman009.
^ Déconnecté lino6877
#21, posté le 22/11/10 à 14:52:57
Membre
4986 messages
Dieu des dieux
star
avatar
donc tu n'as plus de souci ?
^ Déconnecté wonderman009
#22, posté le 22/11/10 à 14:56:15
Membre
113 messages
Apprenti parleur
star
NON, justement!
Avec tous ça, le problème persiste, impossible de d'aller plus loin avec hackmii 0.8 avec son foutu message!

Quote :
salut, suis ce tuto http://nintendo-wii.logic-sunrise.com/dossiers-et-tutoriaux-146836-que-faire-quand-hackmii-installer-ne-veut-pas-continuer.html


Je viens de le voir et abdel69jutsu a fait un topic indentique, et donc je l'ais testé au moins une dizaine de fois, et une fois arrivé sur hackmii 0.8 : même message!

Je vais encore retester, on ne sait jamais!

Dernière édition le 22/11/10 à 15:00:15 par wonderman009.
^ Déconnecté lino6877
#23, posté le 22/11/10 à 14:57:49
Membre
4986 messages
Dieu des dieux
star
avatar
C'est ca qui s'affiche sur ton écran wondermann009 ?

image
^ Déconnecté wonderman009
#24, posté le 22/11/10 à 15:03:35
Membre
113 messages
Apprenti parleur
star
OUI c'est exactement ça! y'a même une phrase en plus, aprés "security reasons", c'est "ONLY UNPATCHED versions will be used!".
^ Déconnecté lino6877
#25, posté le 22/11/10 à 15:10:13
Membre
4986 messages
Dieu des dieux
star
avatar
tu as essayé ca ?

http://www.wii-info.fr/forum-21262-tuto-que-faire-quand-hackmii-installer-ne-peut-pas-continuer.htm
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté wonderman009
#26, posté le 22/11/10 à 15:18:31
Membre
113 messages
Apprenti parleur
star
Oui, pleins de fois, c'est l'une des premières choses que j'ai faites (avec la méthode inférieure à 4.2, car je suis en 4.1)!
Et tjrs pareil!
Même l'HBC 1.0.7 ne veut pas s'installer!
y'a que le hackmii 0.6 du HBC 1.0.6 (que j'ai actuellement) que je peut y accéder, et uniquement en faisant le tuto de abdel69jutsu, c'est à dire en downgradant l'IOS 36 en v1042 avec Dop-mii!
Après quand je remet à jour l'IOS 36 en rev 3608 via pimp my wii, impossible de réaccéder à hackmii 0.6! Il faut que je downgrade encore cet IOS 36! et sur hackmii 0.7 et 0.8, en IOS 36 rev 1042, ça veut pas!
Quel bordel!

Mais dans le tuto de abdel69jutsu de "Que faire quand hackmii installer ne peut pas continuer", à la page 5, abdel dit ça :

Quote :
ok, je mets qu'il faut télécharger via dop mii la derniere v de l'ios34 (pour 4.2)
et pour 4.1 et moins, je modifie l'ios 36 par le 61

ou alors pour les deux je mets le 61 ?


Et il n y'a pas eu plus de précision sur la 4.1, et de cet IOS 61, si on le sélectionne au début de Dop-mii, ou après avoir choisis l'IOS 36 au début...

je suis perdu!
pouvez-vous m'aider sur ce message-ci?

Dernière édition le 22/11/10 à 15:29:59 par wonderman009.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Homebrew > Homebrew mode Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
613 connectés (6 membres, 607 anonymes)© 2007-2015 Attila